## bit-report 1.2

=== debian/changelog ===
bit-report (1.2) stable; urgency=low
  * Added required curl depency in the package

  -- Juul Spies <support@bit.nl>  Mon, 13 Mar 2023 08:12:00 +0100

bit-report (1.1) stable; urgency=low
  * Added apt hook to report after apt upgrade

bit-report (1.0) stable; urgency=low
  * Built package bit-report from bit-cron
