=== debian/control ===
Source: bit-report
Section: admin
Priority: extra
Maintainer: BIT Support <support@bit.nl>
Build-Depends: debhelper
Standards-Version: 3.9.6
Homepage: https://bitgit.bit.nl/unix/report.bit.nl

Package: bit-report
Version: 1.2
Architecture: all
Depends: curl 
Description: BIT's report phone home script
 This installs bit-report which reports back to report.bit.nl.
