## bit-report 1.3

=== debian/changelog ===
bit-report (1.3) stable; urgency=low
  * Fixed hostname resolving issue
