## bit-report 1.4

=== debian/changelog ===
bit-report (1.4) stable; urgency=low

  * Use mktemp and clean up after deed
  * Fix changelog format
  
 -- BIT Support <support@bit.nl>  Mon, 13 Mar 2023 08:12:00 +0100
