=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Homepage: https://bitgit.bit.nl/unix/report.bit.nl
 
 Package: bit-report
-Version: 1.2
+Version: 1.3
 Architecture: all
 Depends: curl 
 Description: BIT's report phone home script
- This installs bit-report which reports back to report.bit.nl.
+ This installs bit-report and cronjob which reports back to report.bit.nl.
