## bit-report 1.5

=== debian/changelog ===
bit-report (1.5) stable; urgency=low

  * Fix filename format
  
 -- BIT Support <support@bit.nl>  Mon, 11 Jul 2023 16:00:00 +0100
