## bit-report 20150210-1

=== debian/changelog ===
bit-report (20150210-1) unstable; urgency=low

  * Fix changelog fetching in newer ubuntus / error handling

 -- Sander Smeenk <support@bit.nl>  Tue, 10 Feb 2015 04:20:00 +0100

bit-report (20131008-1) unstable; urgency=low

  * Workaround our broken loadbalancers' SSL with LWP.

 -- Sander Smeenk <support@bit.nl>  Thu, 21 Mar 2013 04:20:00 +0100

bit-report (20130812-1) unstable; urgency=low
  
  * Fix SSL bugs in LWP/Net::SSL/Crypt:SSLeay
  + Now also fix that some servers do- and other do NOT need this hack.
    So we try both. 

 -- Sander Smeenk <support@bit.nl>  Thu, 21 Mar 2013 04:20:00 +0100
 

bit-report (20130625-1) unstable; urgency=low
  
  * Clean up /tmp/pkgparse[A-Za-z0-9]
  * Fix SSL bugs in LWP/Net::SSL/Crypt:SSLeay

 -- Sander Smeenk <support@bit.nl>  Thu, 21 Mar 2013 04:20:00 +0100
 

bit-report (20130321-1) unstable; urgency=low
  
  * Updated dependencies

 -- Sander Smeenk <support@bit.nl>  Thu, 21 Mar 2013 04:20:00 +0100
 

bit-report (20130215-5) unstable; urgency=low

  * Configure a UUID to identify a server
  * Use file upload instead of key/value form POST

 -- Sander Smeenk <support@bit.nl>  Thu, 14 Feb 2013 01:02:03 +0100

bit-report (20121030-1) unstable; urgency=low

  * Depend on binutils for /usr/bin/ar

 -- Sander Smeenk <support@bit.nl>  Tue, 30 Oct 2012 01:02:03 +0100

bit-report (20120205-1) unstable; urgency=low

  * CLI query tool 'bradm' added to SVN.
  * bit-report now reports it's revision in jsonblob
  * better handling of missing 'dig' binary in br-submit.cgi
  * readConfig() now handles development environment better
  * Strip quotes from LSB variables.
  * Compliant package versioning.

 -- Sander Smeenk <sanders@bit.nl>  Sun, 05 Feb 2012 20:42:00 +0100

bit-report (20111225.1) unstable; urgency=low

  * Many fixes and improvements

 -- Sander Smeenk <sanders@bit.nl>  Sun, 25 Dec 2011 20:02:20 +0100

bit-report (20111222.1) unstable; urgency=low

  * Initial release

 -- Sander Smeenk <sanders@bit.nl>  Thu, 22 Dec 2011 21:32:40 +0100
