=== debian/control ===
Source: bit-report
Section: admin
Priority: extra
Maintainer: BIT Support <support@bit.nl>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4

Package: bit-report
Architecture: all
Depends: bit-cron, binutils, iproute, wget, lsb-base, lsb-release, libuuid-perl, libwww-perl, libcrypt-ssleay-perl, libjson-perl, iproute, wget, curl, ${misc:Depends}, ${perl:Depends}
Description: Reporting agent for BIT Support
 Reports back to BIT Support about installed packages,
 available updates and basic server identification.
 .
 Perl code.
